/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/


/*********************************************************************************

 ********************************************************************************/
/* MAIN NAV STYLES */
.menu {
	position:absolute;
	display:none;
	visibility:hidden;
	background-color:#f6f6f6;
	z-index: 2;
	border: #999999 solid 1px;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity: 0.9;
/*	width:150px;*/
}
.subDmenu {
	position:absolute;
	display:none;
	visibility:hidden;
}
.menuItem, .menuItemHilite, .menuItemX, .menuItemHiliteX,
.menuItem:visited, .menuItemHilite:visited, .menuItem:hover, .menuItemHilite:hover,
.menuItem:active, .menuItemHilite:active, .menuItem:link, .menuItemHilite:link,
.menuItemX:visited, .menuItemHiliteX:visited, .menuItemX:hover, .menuItemHiliteX:hover,
.menuItemX:active, .menuItemHiliteX:active, .menuItemX:link, .menuItemHiliteX:link {
	font-family: Arial,Verdana, Helvetica, sans-serif ;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	color: #000;
	text-decoration: none;
	width: 120px;
	border-left: none;
	border-right: none;
	display: block;
		padding: 1px 5px 1px 7px;
		border-bottom: 1px solid #c0c0c0;
}

.menuItem:hover, .menuItemHilite:hover, .menuItem:active, .menuItemHilite:active,
.menuItemX:hover, .menuItemHiliteX:hover, .menuItemX:active, .menuItemHiliteX:active {
	color: #000;
}

.menuItem {
	background-color:#f6f6f6;
}

.menuItemHilite {
	background-color:#FFFFFF;
}

.menuItemX {
	background-color:#CCCCCC;
}

.menuItemHiliteX {
	background-color:#999999;
}
/* UNUSED STYLES */
